@charset "UTF-8";
.sy-list-l {
  width: 100%;
  min-height: 86px;
  position: relative;
  background-image: url("../images/sj-lisbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.sy-list-l p {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  margin: 0;
}

.sy-list-r {
  padding: 0 30px 0 30px;
  display: flex;
  flex-direction: row;
  margin: 15px 0;
}

.sy-list-r img {
  width: 23px;
  height: 22px;
}

.sy-list-r p {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  color: #3a3a3a;
  margin-left: 15px;
}

.sy-list-r p span {
  font-size: 14px;
  color: #6a6a6a;
}

.fuwrx {
  display: flex;
  justify-content: center;
}

.fuwrx span {
  text-align: center;
  display: inline-block;
  border-radius: 25px;
  padding: 3px 25px;
  background: #ec6b76;
  color: #ffffff;
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .fuwrx span {
    font-size: 14px;
  }
}

.xjhx-conp {
  margin-top: 20px;
  text-align: center;
}

.xjhx-conp p {
  color: #6a6a6a;
  font-size: 14px;
}

.xjhx-caxzq {
  width: 1300px;
  margin: unset;
  overflow: hidden;
  padding: 45px 0;
    margin: 0 auto;
}

@media screen and (max-width: 1800px) {
  .xjhx-caxzq {
  }
}
@media screen and (max-width: 1024px) {
  .xjhx-caxzq {
    width: 100%;
    padding: 25px 15px;
  }
}

.xjhx-caxzq .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-caxzq .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-caxzq .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-caxzq .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-caxzq .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-caxzq .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-caxzq .xjhx-tit .xjhx-bor img {
  width: 10px;
  height: 10px;
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-caxzq .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-caxzq .xjhx-tit .xjhx-title {
  text-align: center;
}

.xjhx-caxzq .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-caxzq .xjhx-tit .xjhx-title h6 {
    font-size: 18px;
    margin: 0;
  }
}

.xjhx-caxzq .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-caxzq .xjhx-tit .xjhx-title h6 p {
    font-size: 18px;
  }
}

.xjhx-caxzq .xjhx-tit .xjhx-title span {
  font-size: 16px;
  padding-bottom: 15px;
  color: #999999;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-caxzq .xjhx-tit .xjhx-title span {
    font-size: 14px;
    padding-bottom: 0;
  }
}

.ywbk-bg {
  margin-bottom: -130px;
}

@media screen and (max-width: 1024px) {
  .ywbk-bg {
    margin-bottom: -30px;
  }
}

.bg-waro {
  margin: 30px auto;
  width: 1300px;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 1024px) {
  .bg-waro {
    width: 100%;
  }
}

.bg-waro .bg-bott {
  height: 53px;
  line-height: 53px;
  text-align: center;
  background: #fff4f4;
  border: 1px solid #dcdcdc;
  border-top: none;
  font-size: 18px;
  color: #c32431;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-bott {
    font-size: 12px;
  }
}

.bg-waro .bg-titm {
  background: #fff4f4;
  padding: 0;
  margin: 0;
}

.bg-waro .bg-titm li {
  min-height: 53px;
  line-height: 53px;
  text-align: center;
  display: flex;
  flex-direction: row;
  border: 1px solid #dcdcdc;
  border-top: 1px solid #c32431;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-titm li {
    line-height: unset;
  }
}

.bg-waro .bg-titm li span {
  width: 16%;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-titm li span {
    font-size: 14px;
  }
}

.bg-waro .bg-titm li p {
  font-size: 18px;
  margin: 0;
  width: 50%;
  border-left: 1px solid #dcdcdc;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-titm li p {
    font-size: 14px;
  }
}

.bg-waro .bg-bom {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #dcdcdc;
}

.bg-waro .bg-bom li {
  min-height: 75px;
  text-align: center;
  display: flex;
  flex-direction: row;
  border: 1px solid #dcdcdc;
  border-bottom: none;
  align-items: center;
}

.bg-waro .bg-bom li span {
  width: 16%;
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-bom li span {
    font-size: 12px;
  }
}

.bg-waro .bg-bom li p {
  font-size: 18px;
  margin: 0;
  width: 50%;
  height: 100%;
  border-left: 1px solid #dcdcdc;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-bom li p {
    font-size: 12px;
  }
}

.bg-waro .bg-bom li p span {
  color: #c32431;
}

.bg-waro .bg-tit {
  background: #fff4f4;
  padding: 0;
  margin: 0;
}

.bg-waro .bg-tit li {
  min-height: 53px;
  line-height: 53px;
  text-align: center;
  display: flex;
  flex-direction: row;
  border: 1px solid #dcdcdc;
  border-top: 1px solid #c32431;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-tit li {
    line-height: unset;
  }
}

.bg-waro .bg-tit li span {
  width: 16%;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-tit li span {
    font-size: 14px;
    width: 25%;
  }
}

.bg-waro .bg-tit li p {
  font-size: 18px;
  margin: 0;
  width: 28%;
  height: 100%;
  border-left: 1px solid #dcdcdc;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-tit li p {
    font-size: 14px;
    width: 25%;
  }
}

.bg-waro .bg-bo {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #dcdcdc;
}

.bg-waro .bg-bo li {
  min-height: 75px;
  text-align: center;
  display: flex;
  flex-direction: row;
  border: 1px solid #dcdcdc;
  border-bottom: none;
  align-items: center;
}

.bg-waro .bg-bo li span {
  width: 16%;
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-bo li span {
    width: 25%;
    font-size: 12px;
  }
}

.bg-waro .bg-bo li p {
  font-size: 18px;
  margin: 0;
  width: 28%;
  border-left: 1px solid #dcdcdc;
}

@media screen and (max-width: 1024px) {
  .bg-waro .bg-bo li p {
    width: 25%;
    font-size: 12px;
  }
}

.bg-waro .bg-bo li p span {
  color: #c32431;
}

.bg-bo-84 {
  width: 84% !important;
  text-align: center;
}

.marg-bo {
  margin-bottom: -130px;
}
@media screen and (max-width: 1024px) {

.marg-bo {
  margin-bottom: 0;
}
}

.right {
  float: right;
}

.left {
  float: left !important;
}

.js-bg {
  position: relative;
  background-image: url("../images/js-bg_02.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

@media screen and (max-width: 1024px) {
  .js-bg {
    background-image: none;
    padding: 0 15px;
  }
}

.js-bg .js-bg-con {
  width: 1300px;
  margin: 0 auto;
  padding: 70px 0;
}

@media screen and (max-width: 1024px) {
  .js-bg .js-bg-con {
    width: 100%;
    padding: 25px 0;
  }
}

.js-bg .js-bg-con ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .js-bg .js-bg-con ul {
    flex-direction: column;
  }
}

.js-bg .js-bg-con ul li {
  box-shadow: 0px 0px 2px 0px #e8e6e6;
  width: 20.5%;
  background: #ffffff;
  border-radius: 8px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .js-bg .js-bg-con ul li {
    width: 100%;
  }
}

.js-bg .js-bg-con ul li img {
  width: 72px;
}

.js-bg .js-bg-con ul li h6 {
  font-weight: bold;
  color: #c32431;
  font-size: 18px;
}

.js-bg .js-bg-con ul li span {
  font-size: 14px;
  color: #6a6a6a;
}

.js-bg .js-bg-con .js-tit {
  position: relative;
  font-size: 40px;
  color: #3a3a3a;
  font-weight: bold;
  padding-left: 25px;
  margin-bottom: 35px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .js-bg .js-bg-con .js-tit {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

.js-bg .js-bg-con .js-tit::before {
  content: "";
  background: url(../images/xc_03.jpg);
  position: absolute;
  left: 50%;
  top: 0;
      margin-left: -80px;
  display: block;
  width: 10px;
  height: 16px;
}

.hzyx {
  display: flex;
  flex-direction: row;
  margin-top: 25px;
  height: 155px;
  padding-bottom: 25px;
}

@media screen and (max-width: 1024px) {
  .hzyx {
    margin-top: 10px;
    flex-direction: column;
    height: auto;
  }
}

.hzyx .hzyx-l {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-l {
    width: 100%;
  }
}

.hzyx .hzyx-l h5 {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  font-family: "思源黑体 CN";
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-l h5 {
    font-size: 16px;
    margin-bottom: 0;
  }
}

.hzyx .hzyx-l h6 {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  font-family: "思源黑体 CN";
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-l h6 {
    font-size: 16px;
    margin: 0;
  }
}

.hzyx .hzyx-l h6 span {
  font-size: 20px;
  color: #e12216;
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-l h6 span {
    font-size: 14px;
  }
}

.hzyx .hzyx-r {
  width: 70%;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-r {
    width: 100%;
    flex-direction: column;
  }
}

.hzyx .hzyx-r .hzyx-rl {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #eaebed;
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-r .hzyx-rl {
    padding: 0 10px;
    display: none;
  }
}

.hzyx .hzyx-r div {
  width: 50%;
  padding: 40px 0;
  background: #ffffff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .hzyx .hzyx-r div {
    padding: 0 10px;
    width: 100%;
  }
}

.hzyx .hzyx-r div p {
  display: flex;
  flex-direction: column;
  margin: 0;
}

.hzyx .hzyx-r div img {
  width: 73px;
  height: 73px;
}

.hzyx .hzyx-r div p {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  margin-right: 25px;
  font-family: "思源黑体 CN";
}

.hzyx .hzyx-r div p span {
  font-size: 14px;
  color: #8c8c91;
}

.hzyx .hzyx-r div a {
  width: 90px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  display: block;
  background: #e1251b;
  font-size: 12px;
  color: #ffffff !important;
}
